*{
	margin:0;
	padding:0;
}
body{
	background:#000 url(/doom3/images/bg.png) no-repeat;
	background-position:50% 0;
	color: #fff;
	font-family: Tahoma;
	font-size: 13px;
}
a {
	color: #D88A34;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#wrapper{
	width:800px;
	height:755px;
	margin:0 auto;
}
#reg{
	height:465px;
	width:800px;
	padding:0 43px;
	position:relative;
}
#game{
	width:375px;
	height:260px;
	margin:0 auto;
	padding-top:3px;
}
.version{
	color:#fff;
	font-size:25px;
	margin-left:30px;
}
#logo{
	width:369px;
	height:240px;
	background:url(/doom3/images/logo.png) no-repeat;
	margin-top:-27px;
	margin-left:-20px;
}
h1{
	text-indent:-9999px;
}
.str{
	text-indent:-9999px;
	background:url(/doom3/images/resu.jpg) no-repeat;
	width:459px;
	height:25px;
	margin:0px 0px 0px -230px;
	position:absolute;
	top: 240px;
	left: 50%;
	z-index:1;
}
.num{
	float:right;
	margin:30px -23px 0 0;
	font-size:30px;
	font-weight:bold;
	font-style:italic;
}
#wrapPlay{
	width:320px;
	height:45px;
}
#play{
	display:block;
	width:320px;
	height:45px;
	cursor:pointer;
	background:url(/doom3/images/play.png) no-repeat -20px -25px;
	margin:0 0 0 195px;
}
#play:hover{
	background:url(/doom3/images/play.png) no-repeat -20px -99px;
}
#podsvetka{
	width:320px;
	height:46px;
	background:url(/doom3/images/podsvetka.gif) no-repeat;
	margin:-5px 0 0 200px;
}
#omg{
	width:670px;
	height:385px;
	background:url(/doom3/images/OMG.png) no-repeat;
	padding:18px 176px;
	margin-left:15px;
}
#anim{
	width:321px;
	height:282px;
	background:url(/doom3/images/anim.gif) no-repeat;
}
#online{
	background:#000;
	width:300px;
	height:50px;
	opacity:0.6;
	filter: alpha(opacity=60);
	margin:-5px 0 0 10px;
}
#online p{
	text-align:center;
	font:bold 13px Arial,sans-serif;
	color:#fff;
	padding-top:15px;
}
#online p span{
	color:#d4985c;
}
/*Начало блока с авторизацией логином*/
#login{
	width:435px;
	height:210px;
	background:#000;
	/*display:none;*/
	visibility:hidden;
	position:absolute;
	top:245px;
	left:175px;
	border:1px solid #772c00;
}
h3{
	color:#fff;
	text-align:center;
	padding-top:15px;
	font-size:23px;
	font-weight:bold;
	font-style:italic;
}
.continue{
	display:block;
	width:210px;
	height:35px;
	background:url(/doom3/images/continue.png) -21px -23px;
	cursor:pointer;
	margin:38px 0 30px 105px;
}
.continue:hover{
	background:url(/doom3/images/continue.png) -21px -72px;
}
.continue2{
    display:block;
    width:210px;
	background:url(/doom3/images/continue.png) -21px -23px;
    height:35px;
    cursor:pointer;
    margin: 10px auto 0px auto;
    font-size: 0px;
    border: none;
}
.continue2:hover {
	background:url(/doom3/images/continue.png) -21px -72px;
}
.login{
	width:205px;
	height:25px;
	outline:none;
	color:#fff;
	background:#131313;
	font-size:20px;
	padding-left:5px;
	margin:-25px 0 0 107px;
	border:1px solid #d88a34;
}
.yourLog{
	text-align:center;
	margin:20px 0 10px 0;
	color:#d88a34;
}
label{
	font:18px Arial, sans-serif;
}
/*Блок с выбором возраста*/
#age{
	width:435px;
	height:210px;
	background:#000;
	margin:-405px 0 0 70px;
	display:none;
	position:absolute;
	top:650px;
	left:110px;
	border:1px solid #772c00;
}
.yourAge{
	margin-left:165px;
	color:#d88a34;
	font:18px Arial, sans-serif;
	margin-top:15px;
	padding-bottom:10px;
}
#ageSelect{
	margin-left:30px;
}
.ageSubmit{
	margin:35px 0 0 107px;
}
/*Блок с номером телефона*/
#numberdiv{
	width:495px;
	background:#000;
	padding:0 20px 40px 20px;
	position:absolute;
	top:245px;
	left:130px;
	border:1px solid #772c00;
}
.sec{
	margin: 10px 0px 10px 0px;
	font:16px Arial,sans-serif;
	color:#d88a34;
	text-align:center;
}
.yourNum{
	font:12px Arial,sans-serif;
	color:#fff;
	padding:25px 0 15px 0; 
	text-align:center;
	margin-top:-20px;
}
.yourData{
	text-align:center;
}
.yourData label{
	font:14px Arial,sans-serif;
	color:#d88a34;
	text-align:center;
}
.inpNum{
	width:195px;
	height:25px;
	margin:10px 0 3px -10px;
	background:#131313;
	color:#d88a34;
	font-size:13px;
	padding-left:5px;
	border:1px solid #d88a34;
}
#numSubmit{
	margin-left:75px;
	margin-top:-50px;
}
a .continue .contNum{
	font:14px Arial,sans-serif;
	color:#d88a34;
	margin-right:50px;
}
.example{
	font:10px Arial,sans-serif;
	color:#fff;
	text-align:center;
	padding:3px 0 15px 0;
}
.press{
	font:14px Arial,sans-serif;
	color:#cc0d14;
}
.press:hover{
	text-decoration:none;
}
#dop{
	font:12px Arial,sans-serif;
	color:#fff;
	text-align:center;
	margin-top:-10px;
}
#dop>p{
	padding-bottom:5px;
}
#dop a{
	color:#d88a34;
}
#dop a:hover{
	text-decoration:none;
}
#errmsg{
	padding:5px 0px;
	color:#F00;
	font-size: 13px !important;
	font-weight: bold !important;
	font-family:Tahoma;
	text-align: center;
}
.contNum{
	margin-left:70px;
}
/*СЕЛЕКТ БОКС*/
.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox .select {
	width: 55px;
	height: 30px;
	padding: 0 45px 0 10px;
	font:18px/30px Arial, sans-serif;
	color:#fff;
	background:#131313;
	border: 1px solid #d88a34;
	margin-right:15px;
}
.selectbox .select:hover {
	background-color: #131313;
	background-position: 0 -10px;
}
.selectbox .select:active {
	background: #333;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #393939;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	border-left: 1px solid #393939;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox .dropdown {
	top: 33px;
	width: 110px;
	margin: 0;
	padding: 4px 0;
	color:#fff;
	background:#131313;
	border: 1px solid #000;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	font: 18px/18px;
}
.selectbox li {
	padding: 5px 10px 6px;
	color:#fff;
}
.selectbox li.selected {
	background: #A3ABB1;
	color: #fff;
}
.selectbox li:hover {
	color:#fff;
	background:#131313;
}
.selectbox li.disabled {
	color: #393939;
}
.selectbox li.disabled:hover {
	background: none;
}
.reenter {
	text-align: center;
}

.number2{
    font-weight: bold;
}
#footer {
    clear: both;
    padding: 125px 0px 0px 0px;
    margin: 0px auto 20px auto;
    width: 90%;
    text-align: left;
    overflow: hidden;
}

    #footer .copyright {
        float: left;
        width: 310px;
        display: block;
        font-size: 13px;
        font-family: Tahoma;
        color: #fff;
    }

    #footer .counts {
        margin: 2px 0px 0px 0px;
        float: left;
        width: 480px;
    }

        #footer .counts .head {
            float: left;
            width: 270px;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-weight: normal;
            text-transform: uppercase;
        }

        #footer .counts .servers {
            width: 200px;
            float: left;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
        }

            #footer .counts .servers span {
                display: block;
                width: 200px;
                clear: both;
            }

    #footer ul {
        clear: both;
        margin: 80px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
            list-style-type: none;
        }

            #footer ul li a {
                color: #fff;
                text-decoration: underline;
                font-family: Tahoma;
                font-size: 12px;
            }

    #footer p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 11px;
        line-height: 12px;
        font-family: Tahoma;
    }

    #footer .rid {
        margin: 3000px 0px 0px 0px;
    }

        #footer .rid ul li a {
            color: #111;
        }

        #footer .rid p {
            color: #111;
        }




.m-rulles  {
    margin: 20px 0px 0px 0px;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px !important;
    color: #111 !important;
}


/* mts phone.php visibility */
#errmsg {
    font-family: Tahoma;
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
    font-size: 16px;
    color: #FF0000;
    font-weight: normal;
}

#mts_rules_box {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 505px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 495px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            font-size: 13px;
            display: block;
            text-align: center;
            margin: 0px 0px 0px 0px;
            width: 100%;
        }

        #oss_box {
            margin: 0px 0px 0px 0px;
            font-size: 13px;
        }

    /* pwdm */
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 20px 0px 0px 0px !important;
        font-size: 14px !important;
    }
    .action {
        font-size: 14px !important;
    }
    .cap_images {
    	margin: 20px auto 20px auto !important
    }
    #mts_form input[type="text"] {
		height: 22px;
		line-height: 22px;
		border: 1px solid #4f4f4f;
		width: 160px;
		padding: 0 3px;
    }

	#mts_form input[type="submit"] {
		display:block;
		width:210px;
		height:35px;
		background:url(/doom3/images/continue.png) -21px -23px;
		cursor:pointer;
		margin: 0px auto;
		border: none;
		font-size: 0px;
	}
	#mts_form input[type="submit"]:hover {
		background:url(/doom3/images/continue.png) -21px -72px;
	}

	    .mts_form_new h1 {
    	margin: 20px 0px 0px 0px !important;
    	text-indent: 0px !important;
    	font-size: 16px !important;
    	text-align: center !important;
    }